<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Ensure the actions are available -->
    <record id="account.action_move_journal_line" model="ir.actions.act_window">
        <field name="name">Journal Entries</field>
        <field name="res_model">account.move</field>
        <field name="view_mode">tree,kanban,form</field>
        <field name="view_id" ref="account.view_move_tree"/>
        <field name="search_view_id" ref="account.view_account_move_filter"/>
        <field name="context">{'default_move_type': 'entry', 'search_default_misc_filter':1, 'view_no_maturity': True}</field>
        <field name="help" type="html">
          <p class="o_view_nocontent_smiling_face">
            Create a journal entry
          </p><p>
            A journal entry consists of several journal items, each of
            which is either a debit or a credit.
          </p>
        </field>
    </record>
</odoo>
